@charset "UTF-8";

:root{
	--color-primary: #5d4530;
	--color-primary-rgb: 93,69,48;
	--color-secondary: #674730;
	--color-secondary-rgb: 103,71,48;
	--color-contrast: #fff;
	--color-contrast-rgb: 255,255,255;
	--color-accent: #bf4e47;
	--color-accent-rgb: 191,78,71;
	--color-txt: #624833;
	--color-txt-rgb: 98,72,51;
	--color-link: #1a1a1a;
	--color-link-rgb: 26,26,26;
	--color-bg: #f3f1ef;
	--color-bg-rgb: 243,241,239;
	--transition-default: all 0.4s ease; 
}


/* !foundation */
/* --------------------------- */
html,body {
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	-webkit-font-variant-ligatures:none;
	font-variant-ligatures:none;
}
body {
	color: var(--color-txt);
	background: var(--color-contrast);
	overflow-x: hidden;
	position: relative;
	text-align: center;
}
* {
	box-sizing: border-box;
}
a,
a img {
	color: var(--color-primary);
	transition: var(--transition-default);
}
a img {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
a:visited {
	color: rgba(var(--color-primary-rgb), .875);
}
a:hover {
	color: var(--color-accent);
	text-decoration: none;	
}
a:hover img {
	opacity: 0.6;
}
a.noborder {
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
hr {
	border: 0;
	height: 1px;
	background-image: linear-gradient(90deg, rgba(var(--color-tertiary-rgb),0) 0%, rgba(var(--color-tertiary-rgb),1) 50%, rgba(var(--color-tertiary-rgb),0) 100%);
	margin: 5rem auto;
	clear: both;
	mix-blend-mode: multiply;
}
.btn,
.btn:visited {
	width: fit-content;
	display: block;
	text-align: center;
	text-decoration: none;
	border: solid 1px var(--color-primary);
	padding: 0.5em 1.5em;
	color: var(--color-primary);
	background: var(--color-contrast);
}
.btn:hover {
	background: var(--color-primary);
	border-color:  var(--color-primary);
	color: var(--color-contrast);
}
label.btn {
	transition: var(--transition-default);
	cursor: pointer;
}

/* material
--------------------------- */
.clearFloat {
	clear: both;
}
.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}
.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0.375em auto;
	text-align: center!important;
}
.sp,
.checkEl,
.gNavBg {
	display: none;
}
.flexCont {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul[class],ol[class] {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.tate {
	-webkit-font-feature-settings: 'palt' 0;
	font-feature-settings: 'palt' 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
/* !font */
/* --------------------------- */
.wf-noto-r {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.wf-zen-old-regular, body {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.wf-zen-old-bold {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
}


.txtSdw {
	text-shadow: 0 0 40px rgba(var(--color-accent-rgb),.9),0 0 30px rgba(var(--color-accent-rgb),.9),0 0 20px rgba(var(--color-accent-rgb),.9),0 0 10px rgba(var(--color-accent-rgb),.9);
}
.txtSdwMin {
	text-shadow: 0 0 20px rgba(var(--color-accent-rgb),.9),0 0 15px rgba(var(--color-accent-rgb),.9),0 0 10px rgba(var(--color-accent-rgb),.9),0 0 5px rgba(var(--color-accent-rgb),.9);
}
.capsS {
	font-size: 0.8em;
}
.capsL {
	font-size: 1.5em;
}
.shadow {
	filter: drop-shadow(0 0 20px rgba(var(--color-primary-rgb), .875));
}
/* !layout */
/* --------------------------- */

/* !header */
/* --------------------------- */
.gHeader {
	width: 100%;
	margin: 0 auto;
	padding: 2rem 3.125rem 2rem 4.875rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.siteTitle {
	font-size: 0.8125em;
	line-height: 2.25;
	text-align: left;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin: 0;
}
.siteTitle a,
.siteTitle a:visited {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-decoration: none;
	gap: 1.75rem;
}
.headerCatch {
	font-size: 0.75em;
	line-height: 1;
	text-align: left;
	font-weight: 500;
	margin: 0 0 1em;
}
.headerTel {
	font-size: 0.75em;
	line-height: 1;
	margin: 0 auto 1.666em;
	color: var(--color-link);
}
.headerTel a,
.headerTel a:visited {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.375em;
	margin-top: 0.5rem;
	font-size: 2.1666em;
	text-decoration: none;
}
.headerTel a img {
	will-change: scale;
}
.headerTel a:hover img {
	scale: 1.2;
	opacity: 1;
}
.headerMail,
.headerMail:visited {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 0.5em;
	font-size: 0.8125em;
	font-weight: 700;
	text-decoration: none;
}
.headerMail::after {
	content: "";
	display: block;
	width: 35px;
	height: 6px;
	background: url('../imgs/icon_arrow_gray.svg') center center no-repeat;
	background-size: 100% auto;
	transition: translate 0.4s ease;
	margin-top: -0.25em;
}
.headerMail:hover::after {
	translate: 0.5em 0;
}
.toggle {
	display: none;
}
.gNav {
	width: 100%;
	margin: 0 auto 3.5rem;
	padding: 0 3.125rem;
}
ul.gNavList {
	margin: 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 2.5em;
	font-size: 0.9375em;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 0.05em;
}
ul.gNavList a,
ul.gNavList a:visited {
	display: block;
	position: relative;
	text-decoration: none;
	padding: 0.5em 0;
	color: var(--color-link);
}
ul.gNavList a:hover,
.about ul.gNavList li:nth-of-type(1) a,
.first-time ul.gNavList li:nth-of-type(2) a,
.wall ul.gNavList li:nth-of-type(3) a,
.roof ul.gNavList li:nth-of-type(4) a,
.reform ul.gNavList li:nth-of-type(5) a,
.post-type-archive-before-after ul.gNavList li:nth-of-type(6) a {
	color: var(--color-primary);
}
ul.gNavList a::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: var(--color-txt);
	position: absolute;
	top: 125%;
	left: 0;
	scale: 0 1;
	transition: scale 0.4s ease;
	transform-origin: top right;
}
ul.gNavList a:hover::after,
.about ul.gNavList li:nth-of-type(1) a::after,
.first-time ul.gNavList li:nth-of-type(2) a::after,
.wall ul.gNavList li:nth-of-type(3) a::after,
.roof ul.gNavList li:nth-of-type(4) a::after,
.reform ul.gNavList li:nth-of-type(5) a::after,
.post-type-archive-before-after ul.gNavList li:nth-of-type(6) a::after {
	scale: 1 1;
	transform-origin: top left;
}

/* !footer */
/* --------------------------- */
.pagetop {
	width: fit-content;
	margin: 5rem 2rem 2.5rem auto;
}
.pagetop a,
.pagetop a:visited {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 0.25em;
	width: 4.375rem;
	height: 4.375rem;
	font-size: 0.6875em;
	line-height: 1.275;
	font-weight: 700;
	text-decoration: none;
	background-color: var(--color-contrast);
	color: var(--color-primary);
	border-radius: 50%;
	box-shadow: 0 2px 4px 0 rgba(var(--color-link-rgb), .2);
}
.pagetop a::before {
	content: "";
	display: block;
	width: 12px;
	height: 14px;
	background: url('../imgs/icon_arrow_top.svg') center center no-repeat;
	background-size: cover;
	transition: translate 0.4s ease;
}
.pagetop a:hover {
	box-shadow: 0 1px 2px 0 rgba(var(--color-link-rgb), .5);
}
.pagetop a:hover::before {
	translate: 0 -0.375em;
}
.gFooter {
	background-color: var(--color-bg);
	padding: 6.875rem 0 0;
	position: relative;
}
.gFooter::before {
	content: "";
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 1400 / 370;
	background: url('../imgs/draw_bg.svg') center top no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
	translate: 0 -30%;
	z-index: -1;
	pointer-events: none;
}
.footerContact {
	margin: 0 auto 3.125rem;
	position: relative;
}
.footerContact::before {
	content: "";
	display: block;
	width: 285px;
	height: 237px;
	background: url('../imgs/icon_feather.svg') 0 0 no-repeat;
	background-size: cover;
	position: absolute;
	top: -5%;
	left: 51.5%;
	z-index: 1;
	pointer-events: none;
}
.footerContact .headerTel {
	font-size: 1em;
	position: relative;
}
.footerMail {
	position: relative;
	z-index: 10;
	margin: 0 auto;
	width: fit-content;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1em;
	font-size: 1em;
	font-weight: 700;
	text-decoration: none;
	background-color: var(--color-contrast);
	padding: 1.375em 2.25em;
	border-radius: 100vmax;
	box-shadow: 0 2px 4px 0 rgba(var(--color-link-rgb), .2);
}
.footerMail::after {
	content: "";
	display: block;
	width: 35px;
	height: 6px;
	background: url('../imgs/icon_arrow_gray.svg') center center no-repeat;
	background-size: 100% auto;
	transition: translate 0.4s ease;
	margin-top: -0.25em;
}
.footerMail:hover::after {
	translate: 0.5em 0;
}
.footerWrap {
	width: min(1140px, 92vw);
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
	padding: 4rem 0 1.5rem 7rem;
}
.footerWrap::before {
	content: "";
	display: block;
	width: 100vw;
	height: 100%;
	background-color: var(--color-primary);
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 4.25rem 0 0 0;
}
.footerSitetitle {
	margin: 0 0 4em;
	text-align: left;
	font-size: 0.875;
	line-height: 1;
	letter-spacing: 0.05em;
}
.footerSitetitle a,
.footerSitetitle a:visited {
	width: fit-content;
	color: var(--color-contrast);
	text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 0.75rem;
}
.footerBody {
	position: relative;
	color: var(--color-contrast);
	text-align: left;
}
.footerBody::before,
.footerBody::after {
	content: "";
	display: block;
	width: 178px;
	height: 161px;
	aspect-ratio: 178 / 161;
	background: url('../imgs/icon_feather.svg') 0 0 no-repeat;
	background-size: 100% auto;
	position: absolute;
}
.footerBody::before {
	top: 0;
	left: 0;
	rotate: y 180deg;
	translate: -30% -100%;
}
.footerBody::after {
	right: 0;
	bottom: 0;
	width: 174px;
	mix-blend-mode: multiply;
	translate: -30% 10%;
}
ul.footerNav {
	width: 70%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 1.25em 1.5em;
	margin: 0 0 3em;
	font-size: 1.0625em;
	line-height: 1;
	font-weight: 700;
}
ul.footerNav li a,
ul.footerNav li a:visited {
	color: var(--color-contrast);
	text-decoration: none;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
}
ul.footerNav li a:hover {
	color: var(--color-accent);
}
.gFooter ul.txtNav {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 2em;
	margin-bottom: 2.25em;
	font-size: 0.8125em;
	letter-spacing: 0.075em;
}
.gFooter ul.txtNav li {
	margin: 0;
}
.gFooter ul.txtNav li a,
.gFooter ul.txtNav li a:visited {
	color: var(--color-contrast);
	text-decoration: none;
}
.gFooter ul.txtNav li a:hover {
	color: var(--color-accent);
}
.copyright {
	font-size: 1em;
	text-align: left;
	margin: 0;
	letter-spacing: 0.075em;
	color: rgba(var(--color-contrast-rgb), .5);
}
.copyright small {
	font-size: 0.75em;
	letter-spacing: 0.1em;
}
.footerMap {
	position: relative;
}
.footerMap iframe {
	max-width: 100%;
	aspect-ratio: 326 / 224;
	margin: 0 auto 0.75rem;
}
.footerAddress {
	font-size: 0.8125em;
	line-height: 1.77;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	color: var(--color-contrast);
	margin: 0 auto;
}

/* !top */
/* --------------------------- */
.heroImg {
	width: 100%;
	min-height: 39.2vw;
	margin: 0 auto 9rem;
	position: relative;
}
.heroImg::before,
.heroImg::after {
	content: "";
	display: block;
	width: 52.785vw;
	height: auto;
	aspect-ratio: 916 / 612;
	background: url('../imgs/paint_bg.png') 0 0 no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	z-index: -1;
}
.heroImg::before {
	translate: -27.8% 0;
}
.heroImg::after {
	width: 65.4vw;
	aspect-ratio: 916 / 612;
	translate: 5.6% 36.27%;
	z-index: -2;
}
.swiper-slide {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.swiper-slide img {
	width: 64.28%;
}
.slideTitle {
	font-size: 2.375em;
	line-height: 1.875;
	font-weight: 400;
	text-align: left;
	margin: auto;
	color: var(--color-secondary);
	opacity: 0;
	translate: -1em 0;
	transition: opacity 0.8s ease 0.8s, translate 0s ease 1.8s;
}
.swiper-slide-active .slideTitle {
	opacity: 1;
	translate: 0 0;
	transition: opacity 0.8s ease 0.8s, translate 0.8s ease 0.8s;
}
.topContent {
	margin: 0 auto 11rem;
}
.inner {
	width: min(1142px, 92vw);
	margin-inline: auto;
	position: relative;
}
.topContWrap.inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.topAbout .topContWrap.inner {
	gap: 2rem;
}
.contTitle {
	font-size: 1.875em;
	line-height: 1.25;
	text-align: left;
	letter-spacing: 0.05em;
	font-weight: 400;
	margin: 0 auto 1.25em;
	color: var(--color-secondary);
}
.contTitle span {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0.2em;
	font-size: 0.666em;
	letter-spacing: 0.05em;
	margin-top: 0.5em;
}
.contTitle span::before,
.contTitle span::after {
	content: "";
	width: 0.5em;
	height: 1px;
	background: var(--color-secondary);
}
.contTxt {
	font-size: 1em;
	line-height: 1.875;
	text-align: justify;
	letter-spacing: 0.05em;
	margin: 0 0 1.5em;
}
.topIntro.invisible .contTxt {
	opacity: 0;
}
.topIntro.visible .contTxt {
	opacity: 1;
	transition: opacity 0.6s ease;
}
.topIntroImg {
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
}
.topIntroImg img:nth-of-type(2) {
	translate: -0.5rem 50%;
}
.topIntroImg img:nth-of-type(3) {
	translate: 0 -50%;
}
.topIntro.invisible .topIntroImg img {
	opacity: 0;
}
.topIntro.visible .topIntroImg img {
	opacity: 1;
	transition: opacity 1.0s ease 0.2s;
}
.topIntro.visible .topIntroImg img:nth-of-type(2) {
	transition-delay: 0.6s;
}
.topIntro.visible .topIntroImg img:nth-of-type(3) {
	transition-delay: 1.0s;
}
.topContBody {
	width: min(442px, 38.7%);
	margin: 0 0 0 auto;
	position: relative;
}
.topAbout.invisible,
.topFirst.invisible,
.topNews.invisible,
.topBiz.invisible
.topBefore.invisible {
	opacity: 0;
}
.topAbout.visible,
.topFirst.visible,
.topNews.visible,
.topBiz.visible,
.topBefore.visible {
	opacity: 1;
	transition: opacity 1.0s ease 0.2s;
}
.topAbout .inner::before {
	content: "";
	display: block;
	width: 494px;
	height: auto;
	aspect-ratio: 916 / 612;
	background: url('../imgs/paint_bg.png') 0 0 no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	rotate: y 180deg;
	translate: -5rem -7.625rem;
}
.topAboutImg {
	position: relative;
}
.topAboutImg::after {
	content: "";
	display: block;
	width: 210px;
	height: 148px;
	background: url('../imgs/top_about_img_02.jpg') 0 0 no-repeat;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	bottom: 0;
	translate: -85% 75%;
	z-index: -1;
}
.moreBtn,
.moreBtn:visited {
	width: fit-content;
	display: block;
	font-size: 1em;
	line-height: 1;
	text-align: left;
	text-decoration: none;
	margin: 3.875rem auto 0 0;
}
.moreBtn::after {
	content: "";
	display: block;
	width: 118px;
	height: 7px;
	background: url('../imgs/icon_arrow_long.svg') 0 0 no-repeat;
	background-size: 100% auto;
	margin-top: 0.5em;
	transition: translate 0.4s ease;
}
.moreBtn:hover::after {
	translate: 0.5em 0;
}
.topFirst .inner::before {
	content: "";
	display: block;
	width: 916px;
	height: auto;
	aspect-ratio: 916 / 612;
	background: url('../imgs/paint_bg.png') 0 0 no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	right: -25%;
	z-index: -1;
	translate: -5rem -7.625rem;
}
.topFirst .topContBody {
	margin: 0 auto;
}
.topFirstImg {
	margin-top: 8rem;
}
.topFirstGallery {
	margin: 3.5rem auto 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: min(1142px, 92vw);
}
.topNewsTitle {
	translate: -2em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	font-size: 1.375em;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	margin: 0 auto 1.9em;
	color: var(--color-secondary);
}
.topNewsTitle::before {
	content: "";
	display: block;
	width: 34px;
	height: 39px;
	background: url('../imgs/icon_feather_mini.svg') center center no-repeat;
	background-size: cover;
}
.topNewsBody {
	width: min(700px, 92vw);
	margin: 0 auto 15rem;
	
	.archive & {
		margin-bottom: 3rem;
	}
}
.topNewsBody .moreBtn {
	margin: 3.5rem auto 0;
}
ul.topNewsList {
	font-size: 0.875em;
	line-height: 1.375;
	text-align: left;
	letter-spacing: 0.05em;
	border-top: solid 1px rgba(var(--color-primary-rgb), .3);
}
ul.topNewsList li {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 1.875rem;
	border-bottom: solid 1px rgba(var(--color-primary-rgb), .3);
	padding: 0.75em 3em;
}
.topBiz {
	position: relative;
	background: url('../imgs/top_biz_bg.jpg') left bottom no-repeat var(--color-bg);
	background-size: 35.7% auto;
	padding-bottom: 15.5rem;
	margin-bottom: 0;
}
.topBiz::before {
	content: "";
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 1400 / 370;
	background: url('../imgs/draw_bg.svg') center top no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
	translate: 0 -50%;
	z-index: -1;
	pointer-events: none;
}
.topBizTitle {
	font-size: 1.875em;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0.05em;
	color: var(--color-secondary);
	min-width: 1em;
	margin: 0 0 auto 1em;
	padding: 0.8333em 0.375em 0;
	border-top: solid 1px var(--color-secondary);
}
.topBizTxt {
	font-size: 0.9375em;
	line-height: 1;
	text-align: right;
	letter-spacing: 0.05em;
	margin: 0 0 2em;
}
ul.topBizList {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2.375rem;
	font-size: 1.125em;
	line-height: 1;
	font-weight: 700;
}
ul.topBizList a,
ul.topBizList a:visited {
	display: block;
	background-color: var(--color-contrast);
	text-decoration: none;
}
.topBizImg {
	overflow: hidden;
}
ul.topBizList a:hover img {
	opacity: 1;
	scale: 1.15;
}
.topBizBtn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1em;
}
.topBizBtn::after {
	content: "";
	display: block;
	width: 35px;
	height: 7px;
	background: url('../imgs/icon_arrow_brown.svg') 0 0 no-repeat;
	background-size: 100% auto;
	transition: translate 0.4s ease;
}
ul.topBizList a:hover .topBizBtn::after {
	translate: 0.5rem;
}
.topBefore {
	padding: 0 0 4rem;
	background-color: #ddd6d0;
}
.topBeforeTitle {
	width: fit-content;
	margin: -1.875em 0 0 auto;
	padding: 1em 3.5em;
	font-size: 1.75em;
	line-height: 1;
	font-weight: 400;
	background-color: #ddd6d0;
	border-radius: 0.875rem 0.875rem 0 0;
}
.topBeforeTitle .capsS {
	font-size: 0.5em;
}
.topBeforeWrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2rem;
}
.topBeforeImg {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1rem;
	background-color: var(--color-contrast);
	box-shadow: 0 2px 4px rgba(var(--color-link-rgb), .2);
	margin: 0 auto 1.25rem;
	padding: 2rem;
}
.topBeforeImg figure {
	margin: 0;
}
.topBeforeImg figure img {
	width: 100%;
	height: auto;
	aspect-ratio: 235 / 162;
	object-fit: cover;
}
.topBeforeImg figcaption {
	margin: 0.75em 0 0;
	font-size: 0.75em;
	text-align: left;
}
.topBeforeBtn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 1.125em;
	line-height: 1;
	font-weight: 700;
	text-decoration: none;
	margin: 0;
	padding-right: 0.75em;
}
.topBeforeBtn::after {
	content: "";
	display: block;
	width: 35px;
	height: 7px;
	background: url('../imgs/icon_arrow_brown.svg') 0 0 no-repeat;
	background-size: 100% auto;
	transition: translate 0.4s ease;
}
.topBeforeBtn:hover::after {
	translate: 0.5rem;
}

/* !lower */
/* --------------------------- */
.pageHeading {
	width: 100%;
	min-height: 230px;
	background-color: var(--color-bg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	margin: 0 auto 2.625rem;
	display: flex;
	justify-content: center;
	align-items: center;
	
	.about & {
		background-image: url('../imgs/about_heading_bg.jpg');
	}
	
	.first-time & {
		background-image: url('../imgs/first-time_heading_bg.jpg');
	}
	
	.wall & {
		background-image: url('../imgs/wall_heading_bg.jpg');
	}
	
	.roof & {
		background-image: url('../imgs/roof_heading_bg.jpg');
	}
	
	.reform & {
		background-image: url('../imgs/reform_heading_bg.jpg');
	}
}
.pageTitle {
	width: min(1142px, 92vw);
	text-align: left;
	margin: 0;
	color: var(--color-secondary);
	font-size: 1.8125em;
	line-height: 1;
	letter-spacing: 0.1em;
	font-weight: 400;
}
.breadcrumbs {
	margin-bottom: 3.5rem;
	font-size: 0.8125em;
	line-height: 1;
	letter-spacing: 0.05em;
	
	& > span {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 1em;
	}
}
.aboutIntroTitle {
	font-size: 2.375em;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	margin: 0 auto 0.875em;
	color: var(--color-secondary);
	
	&.inner {
		line-height: 1.5875;
		text-align: left;
	}
}
.aboutIntroCatch {
	font-size: 1.375em;
	font-weight: 400;
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	margin: 0 auto 1.5em;
}
.aboutIntroTxt {
	font-size: 1em;
	line-height: 1.875;
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	margin: 0 auto 6em;
	
	&.inner {
		text-align: left;
	}
}
.aboutContWrap {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 4.375rem 5rem;
	margin-bottom: 10rem;
}
.aboutCont {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	gap: 0;
}
.aboutContTitle {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-direction: column;
	gap: 0.25em;
	width: 100%;
	font-size: 1.375em;
	line-height: 1.4;
	color: var(--color-secondary);
	margin: 0 auto 0.75em;
	padding-bottom: 0.75em;
	border-bottom: solid 1px rgba(var(--color-primary-rgb), .2);
}
.aboutContTitle .capsS {
	font-size: 0.7em;
}
.aboutContTxt {
	font-size: 0.9375em;
	line-height: 1.8666;
	text-align: justify;
	letter-spacing: -0.02em;
	margin: 0 0 1.5em;
}
.ftCont {
	margin-bottom: 8.875rem;
}
.ftTitle {
	font-size: 1.875em;
	line-height: 1.25;
	text-align: left;
	font-weight: 400;
	letter-spacing: 0.05em;
	color: var(--color-secondary);
	margin: 0 auto 1.25em;
	padding: 0.75em 0 0.875em;
	border-top: dotted 3px rgba(var(--color-primary-rgb), .25);
	border-bottom: dotted 3px rgba(var(--color-primary-rgb), .25);
}
.ftContWrap {
	display: grid;
	grid-template-columns: 1fr 50%;
	gap: 3rem;
	margin-bottom: 3.75rem;
}
.ftCatch {
	font-size: 1.375em;
	line-height: 1;
	text-align: left;
	letter-spacing: 0.05em;
	color: var(--color-secondary);
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0.5em;
	
	&::before {
		content: "";
		width: 44px;
		height: 37px;
		background: url('../imgs/icon_feather.svg') center center no-repeat;
		background-size: cover;
		transform: scale(-1, 1);
	}
}
ul.ftList {
	font-size: 1em;
	line-height: 1.5;
	text-align: left;
	letter-spacing: 0.05em;
	margin: 0 auto;
	
	li {
		margin-bottom: 0.5em;
		
		&::before {
			content: "・";
		}
	}
}
.ftCheckpoint {
	background-color: rgba(var(--color-bg-rgb), .5);
	border: solid 1px rgba(var(--color-primary-rgb), .25);
	padding: 2rem 2.625rem 0.5rem;
}
.ftCpTitle {
	font-size: 1em;
	line-height: 1;
	text-align: left;
	letter-spacing: 0.05em;
	font-weight: 400;
	color: var(--color-secondary);
	margin: 0 0 1.75em;
}
ul.ftCpList {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 0.75em 2em;
	font-size: 1.5em;
	line-height: 1;
	text-align-last: left;
	margin: 0 auto 0.875em;
	
	li {
		display: grid;
		grid-template-columns: auto 1fr;
		gap: 0.25em;
		&::before {
			content: "";
			display: inline-block;
			border: solid 1px var(--color-primary);
			width: 1em;
			height: 1em;
		}
	}
}
.ftImportant {
	margin-bottom: 10rem;
	padding: 0 3.25rem;
}
.ftImportantTitle {
	margin: 0 auto 1.5rem;
}
ol.ftImportantList {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 2.5rem 3.125rem;
	counter-reset: impNum;
	
	li {
		position: relative;
		width: 30%;
		height: auto;
		aspect-ratio: 320 / 214;
		counter-increment: impNum;
		
		&::before {
			content: "0"counter(impNum);
			font-size: 3.25em;
			line-height: 1;
			font-weight: 400;
			display: block;
			margin: -0.25em 0 0.375em;
			color: var(--color-imp);
		}
		
		&:nth-of-type(1) {
			--color-imp: #bd4c46;
		}
		&:nth-of-type(2) {
			--color-imp: #48a0cc;
		}
		&:nth-of-type(3) {
			--color-imp: #8bba54;
		}
		&:nth-of-type(4) {
			--color-imp: #d39746;
		}
		&:nth-of-type(5) {
			--color-imp: #a17363;
		}
		
		&::after {
			content: "";
			display: block;
			width: 100%;
			height: 100%;
			background: url('../imgs/paint_bg_light.png') center top no-repeat;
			background-size: 100% auto;
			position: absolute;
			top: 0;
			left: 0;
			z-index: -1;
			transform: scale(-1, 1);
		}
	}
}
.ftImportantListTitle {
	font-size: 1.625em;
	line-height: 1;
	margin: 0 auto 0.75em;
	color: var(--color-imp);
}
.ftImportantListTxt {
	font-size: 0.875em;
	line-height: 1.7;
	margin: 0;
}
.ftFlow {
	width: min(960px, 92vw);
	margin: 0 auto 14rem;
	background-color: rgba(var(--color-bg-rgb), .5);
	border-radius: 2.375rem;
	padding: 7rem 2rem 5rem;
}
.ftFlowTitle {
	font-size: 2.375em;
	line-height: 1.75;
	font-weight: 400;
	margin: 0 auto 2.75em;
	
	.capsS {
		font-size: 0.6875em;
	}
}
ul.ftFlowSteps li {
	margin: 0 auto 2.875rem;
	
	&:not(:last-of-type)::after {
		content: "";
		display: block;
		width: 22px;
		height: 41px;
		margin: 2.75rem auto 0;
		background: url('../imgs/icon_arrow_bottom.svg') center center no-repeat;
		background-size: 100% auto;
	}
}
.ftFlowStepTitle {
	font-size: 1.375em;
	line-height: 1;
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1em;
	margin: 0 auto 1.75em;
	
	&::before, &::after {
		content: "";
		display: block;
		width: 60px;
		height: 50px;
		background: url('../imgs/icon_feather.svg') center center no-repeat;
		background-size: cover;
	}
	
	&::before {
		transform: scale(-1, 1);
	}
	
	span {
		border-bottom: dotted 3px rgba(var(--color-primary-rgb), .25);
		padding: 0 0 0.875em;
		min-width: 17em;
	}
}
.ftFlowStepTxt {
	font-size: 1em;
	line-height: 1.75;
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	margin: 0;
}
.paintingCont {
	margin: 0 auto 5rem;
}
.paintingTitle {
	font-size: 1.375em;
	line-height: 1;
	text-align: left;
	font-weight: 600;
	margin: 0 0 1.5em;
	padding: 0.875em 1em 1em;
	color: var(--color-contrast);
	background-color: #d3c4ba;
}
.paintingContWrap {
	display: grid;
	grid-template-columns: 33% 1fr;
	gap: 2.5rem;
	padding: 2.8125rem;
	
	&:nth-of-type(odd) {
		background-color: rgba(var(--color-bg-rgb), .5);
	}
	
	.contTxt {
		margin-bottom: 0;
	}
}
.paintingContCatch {
	font-size: 1.75em;
	line-height: 1.6;
	text-align: left;
	font-weight: 400;
	margin: -0.375em 0 0.5em;
}
.paintingNotice {
	margin: 0 auto 12rem;
	padding: 2.625em;
	border: solid 1px rgba(var(--color-primary-rgb), .25);
	
	b {
		font-size: 1.5em;
		font-weight: 400;
		display: inline-block;
		margin-bottom: 0.375em;
	}
}
.reformWrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 4rem 0;
}
.reformDetail {
	padding: 0 3.375rem;
	border-left: solid 1px rgba(var(--color-primary-rgb), .25);
	
	&:nth-of-type(even) {
		border-right: solid 1px rgba(var(--color-primary-rgb), .25);
	}
	
	.contTxt {
		margin: 1em auto 0;
	}
}
.reformDetailTitle {
	font-size: 1.875em;
	line-height: 1;
	text-align: left;
	font-weight: 400;
	margin: 0 0 0.5em;
}
.reformDetailCatch {
	font-size: 1.375em;
	line-height: 1;
	text-align: left;
	text-indent: -0.5em;
	margin: 0 0 0.875em;
}
.beforeCont {
	background-color: var(--color-bg);
	padding: 4.5rem 0 6rem;
	margin: 0 auto 4.5rem;
	.topBeforeWrap {
		gap: 4rem 2rem;
	}
}
.beforeContTitle {
	font-size: 1.625em;
	line-height: 1;
	text-align: left;
	font-weight: 400;
	margin: 0;
}
.wp-pagenavi {
	margin: 0 auto 12rem;
	font-size: 1.5em;
	line-height: 1;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.5em;
	
	.page, .current, .previouspostslink, .nextpostslink {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 1.5em;
		height: 1.5em;
		text-decoration: none;
		padding-bottom: 0.125em;
		opacity: 0.5;
		
		&:hover {
			opacity: 1;
		}
	}
	.current, .previouspostslink, .nextpostslink {
		opacity: 1;
	}
	.previouspostslink {
		margin-right: 1em;
	}
	.nextpostslink {
		margin-left: 1em;
	}
}
.companyCont {
	margin-bottom: 6.75rem;
}
.companyMsgWrap {
	display: grid;
	grid-template-columns: 238px auto;
	align-items: center;
	gap: 4.5rem;
}
.companyMsgImg {
	display: grid;
	gap: 0.8125rem;
}
.companyMsgTxt {
	font-size: 1.125em;
	line-height: 1.9444;
	text-align: left;
	letter-spacing: 0.05em;
	margin: 0 0 1.5em;
	
	&.companyMsgName {
		text-align: right;
		margin: 0;
	}
}
.companyProfile {
	background-color: rgba(var(--color-bg-rgb), .5);
	padding: 4rem 4.5rem 4.5rem;
	margin-bottom: 12rem;
}
.companyProfileDetails {
	font-size: 1.125em;
	line-height: 1.75;
	text-align: left;
	margin: 0;
	display: grid;
	grid-template-columns: auto 1fr;
	border-top: solid 1px rgba(var(--color-primary-rgb), .25);
	
	dt, dd {
		margin: 0;
		padding: 1em 1.75em;
		background-color: var(--color-bg);
		border-bottom: solid 1px rgba(var(--color-primary-rgb), .25);
	}
	dt {
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	dd {
		background-color: #fff;
	}
}
.privacyBody .contTxt {
	font-size: 1.125em;
	line-height: 1.9444;
	letter-spacing: 0;
	margin-bottom: 1.5em;
	
	h3& {
		margin-bottom: 0.25em;
	}
}
.contactWrap.inner {
	width: min(800px, 92vw);
	margin-bottom: 8rem;
	text-align: left;
	
	.smf-item__col--label {
		align-content: center;
	}
	.smf-item__col--controls {
	}
	.smf-item__label__text {
		position: relative;
	}
	.smf-item:has([data-validations~="required"]) .smf-item__label__text::after {
		content: " *";
		font-size: 1.2em;
		color: var(--color-accent);
	}
}
.postCont {
	margin: 0 auto 8rem;
}
.postHeader {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #d3c4ba;
	color: var(--color-contrast);
	padding: 0.75rem 1.375rem 0.875rem;
	margin: 0 0 2rem;
}
.postTitle {
	font-size: 1.5em;
	line-height: 1;
	text-align: left;
	font-weight: 600;
	margin: 0;
}
.postInfo {
	background-color: var(--color-contrast);
	padding: 0.5em 0.75em;
	color: var(--color-primary);
}
.postBody {
	border-bottom: solid 1px rgba(var(--color-primary-rgb), .25);
	padding: 0 1.5rem 3rem;
	margin: 0 auto 3rem;
	
	text-align: left;
}
.postNav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	
	.gotoList {
		position: absolute;
		top: 50%;
		left: 50%;
		translate: -50% -50%;
	}
}

/* !sp */
/* --------------------------- */
@media screen and (max-width:767px) {
	/* !sp common */
	/* --------------------------- */
	.floatLeft,
	.floatRight,
	.alignleft,
	.alignright {
		display: block;
		text-align: center;
		float: none;
		margin: 16px auto;
	}
	.nosp {
		display: none;
	}
	.sp {
		display: block;
	}
	.flexCont {
		display: block;
	}
	/* !sp layout */
	/* --------------------------- */
	html {
		font-size: clamp(14px, 3.8vw, 18px);
	}
	main {
		max-width: 100vw;
		overflow-x: hidden;
		padding-top: 0;
	}
	/* !sp header */
	/* --------------------------- */
	.gHeader {
		padding: 0.75rem 1.25rem;
	}
	.siteTitle {
		font-size: 0.875em;
		line-height: 2;
	}
	.siteTitle a {
		gap: 0.75rem;
	}
	.siteTitle .sitelogo {
		max-width: 25%;
	}
	.toggle {
		position: fixed;
		top: 0;
		right: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		gap: 0.5rem;
		width: 3.5rem;
		height: 3.5rem;
		background-color: var(--color-primary);
		cursor: pointer;
		z-index: 1000;
	}
	.toggle .bar {
		width: 56%;
		height: 2%;
		background-color: var(--color-contrast);
		transition: scale 0.2s ease-in-out, rotate 0.2s ease-in-out;
		pointer-events: none;
	}
	.toggle:hover .bar {
		scale: 1 1;
	}
	#gNav:checked ~ .toggle .bar:nth-of-type(1) {
		rotate: 45deg;
		translate: 0 0.575rem;
	}
	#gNav:checked ~ .toggle .bar:nth-of-type(2) {
		scale: 0 1;
	}
	#gNav:checked ~ .toggle .bar:nth-of-type(3) {
		rotate: -45deg;
		translate: 0 -0.575rem;
	}
	.gNav {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: var(--color-contrast);
		z-index: 500;
		overflow: hidden;
		translate: 0 -10%;
		transition: translate 0.2s ease-in-out, opacity 0.2s ease-in-out;
		padding: 5rem 1.5rem;
		pointer-events: none;
		opacity: 0;
		box-shadow: 0 7px 14px rgba(var(--color-primary-rgb), .05);
	}
	#gNav:checked ~ .gNav {
		translate: 0 0;
		pointer-events: auto;
		opacity: 1;
	}
	ul.gNavList {
		flex-direction: column;
		margin: 0 auto 3rem;
		font-size: 1.375rem;
		line-height: 1;
		letter-spacing: 0.01em;
		text-indent: 0.01em;
		gap: 0;
	}
	ul.gNavList li {
		width: 100%;
	}
	ul.gNavList li:not(:last-of-type) {
		border-bottom: solid 1px rgba(var(--color-primary-rgb), .2);
	}
	ul.gNavList a {
		width: 100%;
		padding: 1.25em 0;
	}
	ul.gNavList a::after {
		display: none;
	}
	.gNav .headerContact {
		width: fit-content;
		margin-inline: auto;
	}
	.gNavBg {
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(var(--color-link-rgb), .75);
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		opacity: 0;
		pointer-events: none;
		transition: opacity 0.2s ease-in-out;
	}
	#gNav:checked ~ .gNavBg {
		pointer-events: auto;
		opacity: 1;
		transition: opacity 0.4s ease-in-out;
	}
	/* !sp footer */
	/* --------------------------- */
	.gFooter {
		max-width: 100vw;
		overflow-x: hidden;
		padding-top: 4.5rem;
	}
	.footerContact {
		margin-bottom: 0;
	}
	.footerContact::before {
		width: 50%;
		height: auto;
		aspect-ratio: 285 / 237;
		top: 10%;
	}
	.pagetop {
		margin: 2rem 1.5rem 1rem auto;
	}
	.footerWrap {
		padding: 3rem 1.5rem 1.5rem 2.5rem;
		flex-direction: column;
	}
	.footerSitetitle {
		margin-bottom: 2em;
	}
	.footerBody::before {
		width: 33vw;
		translate: -30% -80%;
	}
	.footerBody::after {
		width: 33vw;
		translate: 15% -20%;
	}
	ul.footerNav {
		width: 100%;
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.gFooter ul.txtNav {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.copyright {
		margin-bottom: 1.5rem;
	}
	/* !sp top */
	/* --------------------------- */
	main {
		max-width: 100vw;
		overflow-x: hidden;
	}
	.heroImg {
		height: 70lvh;
		margin-bottom: 3rem;
	}
	.heroImg::before {
		width: 100vw;
	}
	.heroImg::after {
		width: 120vw;
	}
	.swiper {
		height: 100%;
	}
	.swiper-slide {
		flex-direction: column;
	}
	.swiper-slide img {
		width: 100%;
	}
	.slideTitle {
		font-size: 2.375em;
		line-height: 1.5;
	}
	.topContWrap.inner {
		flex-direction: column;
		max-width: 80vw;
	}
	.topIntro .topContWrap.inner,
	.topFirst .topContWrap.inner {
		flex-direction: column-reverse;
	}
	.contTxt {
		font-size: 0.9375rem;
		line-height: 1.75;
	}
	.topIntroImg {
		gap: 1rem;
	}
	.topIntroImg img:nth-of-type(2) {
		translate: 0 25%;
	}
	.topIntroImg img:nth-of-type(3) {
		translate: 0 -25%;
	}
	.topContBody {
		width: 100%;
	}
	.topAboutImg::after {
		width: 27.5vw;
		height: auto;
		aspect-ratio: 210 / 148;
		top: 0;
		right: 0;
		left: auto;
		bottom: auto;
		translate: 25% -85%;
	}
	.moreBtn {
		margin-top: 1.5rem;
	}
	.topFirstImg {
		margin-top: 1.5rem;
	}
	.topFirstGallery {
		margin-top: 1rem;
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 1rem;
		max-width: 80vw;
	}
	ul.topNewsList li {
		padding: 0.75em 1.5em;
	}
	.topBiz {
		background-size: 66% auto;
	}
	.topBizTitle {
		margin: 0 auto 1em;
	}
	.topBizTxt {
		line-height: 1.5;
		text-align: center;
	}
	ul.topBizList {
		grid-template-columns: 1fr;
		max-width: 66vw;
	}
	.topBizImg img {
		width: 100%;
	}
	.topBeforeTitle {
		padding: 1em 2em;
		margin-right: auto;
	}
	.topBeforeWrap {
		grid-template-columns: 1fr;
		gap: 3rem;
		max-width: 90vw;
		margin-inline: auto;
	}
	.topBeforeImg  {
		margin: 0 auto 0.75rem;
		padding: 1rem;
	}
	.pageHeading {
		min-height: 40vw;
		background-position: right -25vw center;
		margin: 0 auto 1.5rem;
	}
	.aboutIntroTitle {
		font-size: 1.875em;
	}
	.aboutIntroCatch {
		font-size: 1.125em;
	}
	.aboutIntroTxt {
		font-size: 0.875em;
	}
	.aboutContWrap {
		max-width: 80vw;
		grid-template-columns: 1fr;
	}
	.aboutContImg img {
		width: 100%;
	}
	.aboutContTxt {
		line-height: 1.666;
	}
	.ftTitle {
		font-size: 1.5em;
	}
	.ftContWrap {
		grid-template-columns: 1fr;
		gap: 1.57rem;
	}
	.ftCheckpoint {
		padding: 1.5rem 1.5rem 0.5rem;
	}
	ul.ftList {
		font-size: 0.875em;
	}
	ul.ftCpList {
		width: fit-content;
		font-size: 1.375em;
		grid-template-columns: 1fr;
		line-height: 1.375;
		li::before {
			margin-top: 0.2em;
		}
	}
	.ftImportant {
		margin-bottom: 6rem;
		padding: 0;
	}
	ol.ftImportantList {
		gap: 2rem 1.5rem;
		li {
			width: 80%;
		}
	}
	.ftFlow {
		padding: 2rem 1.5rem 1rem;
		margin-bottom: 3rem;
	}
	.ftFlowTitle {
		font-size: 1.75em;
	}
	ul.ftFlowSteps li {
		margin: 0 auto 2rem;
		&:not(:last-of-type)::after {
			margin: 2rem auto 0;
		}
	}
	.ftFlowStepTitle {
		font-size: 1.125em;
		gap: 0.25em;
		&::before, &::after {
			flex-shrink: 0;
			width: 15%;
			height: auto;
			aspect-ratio: 60 / 40;
		}
		span {
			min-width: 13em;
			padding: 0 0 0.75em;
		}
	}
	.ftFlowStepTxt {
		font-size: 0.875em;
	}
	.paintingCont {
		margin-bottom: 1.5rem;
	}
	.paintingContWrap {
		grid-template-columns: 1fr;
		gap: 1.5rem;
		padding: 1.5rem;
	}
	.paintingContCatch {
		font-size: 1.5em;
		line-height: 1.5;
	}
	.paintingNotice {
		margin: 0 auto 3rem;
		padding: 1.5em;
		
		b {
			font-size: 1.375em;
		}
	}
	.reformWrap {
		grid-template-columns: 1fr;
		gap: 0;
	}
	.reformDetail {
		border: none;
		padding: 1.5rem;
		
		&:nth-of-type(even) {
			border-right: none;
		}
		
		&:not(:last-of-type) {
			border-bottom: solid 1px rgba(var(--color-primary-rgb), .25);
		}
	}
	.companyMsgWrap {
		grid-template-columns: 1fr;
		gap: 1.5rem;
	}
	.companyMsgImg {
		grid-template-columns: 1fr 1fr;
		gap: 0.8125rem;
	}
	.companyMsgTxt {
		font-size: 0.875em;
		line-height: 1.75;
	}
	.companyProfile {
		padding: 2.5rem 1.5rem;
	}
	.companyProfileDetails {
		font-size: 1em;
		line-height: 1.5;
		
		dt, dd {
			padding: 0.5em 0.75em;
		}
	}
	.privacyBody .contTxt {
		font-size: 0.9375em;
		line-height: 1.75;
	}
}
